<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>US-SearchResultF</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="btn.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="font.css">
</head>
<header>
    〇〇大学　〇〇（氏名）

    <div align="right">
        <font size="3">
            <a href="TopPage.html" class="Logout">ログアウト</a>
        </font>
    </div>
</header>

<body>
    <hr>
    <div align="center">
        <h1 class="Title">検索結果</h1>
    </div>

    <div align="center">
        <table border="3" width="500">
            <tr align="center">
                <th bgcolor="yellow" width="50%" height="60">友達</th>
                <th bgcolor="yellow">お気に入り登録</th>
            </tr>
            <tr align="center">
                <td height="50"><a href="US-Friend'sLesson.html">名前</a></td>
                <td>
                    <div align="center">
                        <a href="US-TimeTable.html" class="btn-Favorite">友達リストに追加</a>
                    </div>
                </td>
            </tr>
            <tr align="center">
                <td height="50"><a href="US-Friend'sLesson.html">名前</a></td>
                <td><a href="US-TimeTable.html" class="btn-Favorite">友達リストに追加</a></td>
            </tr>
            <tr align="center">
                <td height="50"><a href="US-Friend'sLesson.html">名前</a></td>
                <td><a href="US-TimeTable.html" class="btn-Favorite">友達リストに追加</a></td>
            </tr>
        </table>
        <p></p>
    </div>

    <hr>
</body>

<footer>
    <div align="right">
        <a href="#" class="btn-flat-logo">
            <i class="fa fa-chevron-right" onclick="history.back()"> 戻る </i>
        </a>
    </div>
</footer></html>
